Bug 1851152 - Capsule sync fails when promoting a content view to more than one lifecyle env at the same time
Summary: Capsule sync fails when promoting a content view to more than one lifecyle en...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Capsule - Content
Version: 6.7.0
Hardware: Unspecified
OS: Unspecified
high
unspecified vote
Target Milestone: 6.7.2
Assignee: Justin Sherrill
QA Contact: Vladimír Sedmík
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-25 16:48 UTC by Mike McCune
Modified: 2020-09-20 12:42 UTC (History)
19 users (show)

Fixed In Version: tfm-rubygem-katello-3.14.0.21-1,tfm-rubygem-katello-3.14.0.23-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1830403
Environment:
Last Closed: 2020-07-30 20:21:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 29678 0 Urgent Closed simultaneously syncing multiple LCEs on smart proxy fails due to "required lock" error 2021-02-02 14:02:17 UTC
Red Hat Knowledge Base (Solution) 5057071 0 None None None 2020-06-25 16:48:33 UTC
Red Hat Product Errata RHBA-2020:3255 0 None None None 2020-07-30 20:21:25 UTC

Comment 6 errata-xmlrpc 2020-07-30 20:21:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3255


Note You need to log in before you can comment on or make changes to this bug.